/*
kleur van de balk blauw  	000099
blauw blok menubalk	hover   0000ff
kleur van de rode punt  	cc0000
kleur van de tekst wit   	ffffff
kleur submenus
kleur submenus hover		ff3333
      

.frlogo{
	position:absolute;
	top:0px;
	right:50%;
	margin-right:-499px;
}*/
.menubalk{
	position:absolute;
	top:160px;
	height:29px;
	width:100%;
	background-color:#000099;
	left:0px;
	z-index:-1;
}
.menu_container{
	position:absolute;
	top:160px;
	right:50%;
	margin-right:-499px;
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  top: 0px;
}
#cssmenu {
  height: 29px;
  background: #000099;
  border-bottom: 2px solid #cc0000;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #000099;
  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 29px;
  padding: 0 15px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #cc0000;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #0000ff;
}
#cssmenu > ul > li:hover > a {
  background: #0000ff;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 120px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #cc0000;
  border-bottom: 1px dotted #ec6f73;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #b00c11;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #b00c11;
  border-bottom: 1px dotted #d06d70;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #ff3333;
}
